perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fred Moyer <f...@redhotpenguin.com>
Subject Re: apache2 or mod_perl2 oddball error
Date Fri, 17 Jun 2011 17:43:33 GMT
On Fri, Jun 17, 2011 at 10:29 AM, William Bulley <web@umich.edu> wrote:
> I have Perl 5.14 compiled from source.
> I have apache 2.2.19  compiled from source.
> I have mod_perl2 2.0.5 compiled from source (with these patches):

Can you pull 2.0.6-dev from svn and build?

http://perl.apache.org/download/source.html

  % svn checkout https://svn.apache.org/repos/asf/perl/modperl/trunk/
mod_perl-2.0

Mime
View raw message